Bug 8941 - ASCII Printing problemes
ASCII Printing problemes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
http://shells.wallin.dk/~exiof/aktivp...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-28 07:57 EST by Christian Pedersen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 13:18:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Pedersen 2000-01-28 07:57:28 EST
The setup is a P3 450Mhz running samba (standard redhat 6.1 ver), lpr
(standard redhat 6.1 ver) kernel 2.2.13 recompiled from the original
kernel source, a printer oki 3381 connected to a local lpt port.

The probleme is that some times the printer makes a line or two with
another font, dont know if it's the local filter or whats wrong..

I have a link with a example of the prob, in top where i have drawn a red
line on the error, and in the buttom a clean example

http://shells.wallin.dk/~exiof/aktivprint.jpg

- Christian Pedersen Wallin Computer
Comment 1 Bernhard Rosenkraenzer 2000-02-03 13:18:59 EST
This looks a lot like the database(?) your ascii text is generated from contains
printer control characters.
Make sure the BKINGSREG. 1/1/99 line is not actually [some escape
code]BKINGSREG...

Note You need to log in before you can comment on or make changes to this bug.